<tr data-value="${_item.id}">
    <td><a class="btn btn-danger remove-input ladda-button trash-${_item.id}" data-value="${_item.id}" data-color="red" data-style="zoom-out"><i class="fa fa-trash"></i></a></td>
    <td><input class="form-control input-attr" name="labelAtribut" value="${_item.label_atribut}" type="text" required></td>
    <td><input class="form-control input-attr-desc" name="deskripsi" value="${_item.deskripsi}" type="text"/></td>
    <td>
        <select class="form-control dropdown-input-type valid" name="tipeInput">
            #{list models.katalog.ProdukKategoriAtribut.INPUT_TYPES, as:'type'}
                <option value="${type}" ${type.equals(_item.tipe_input) ? 'selected' : ''}>${org.apache.commons.lang.StringUtils.capitalise(type)}</option>
            #{/list}
        </select>
    </td>
    <td>
        <select required class="form-control dropdown-information-type valid" name="tipeInput">
            <option value="">Pilih</option>
            #{list _types.values(), as:'type'}
                <option value="${type.id}" ${type.id == _item.komoditas_produk_atribut_tipe_id ? 'selected' : ''}>${type.tipe_atribut}</option>
            #{/list}
        </select>
    </td>
    <td class="header-center"><input class="input-is-required" value="" name="wajidDiisi" type="checkbox" ${_item.wajib_diisi ? "checked" : ""}></td>
</tr>